/** Body
==============================================================================*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #222222;
	background: #fff;
	margin: 0 auto;
}

/** Container
==============================================================================*/

#container {
	width: 970px;
	margin: 0 auto;
/*	padding: 60px 0 0 0;*/
}

h1 {
	font-size: 18px;
	color: #777;
	text-transform: uppercase;
	text-align: center;
}